Subject: Business partnership needed.

From: Thomas Nada <[email-masked]>
Date: Sun, 26 Jul 2009 03:02:55 +0200 (CEST)

I got your contact from a Business Directory, and I decided to contact you 
directly for the sake of business.My full Name is Mr, Thomas Nada with my 
mother Sarah Nada we are from Congo,I have about $10.5 Million Dollars and I 
would need your assistance investing it either here in U.A.E or any country of 
your choice under your guidance.If you are willing to invest in this business,
please give me your confidential contact phone number so that I will call you 
and discuss on how to see face to face and discuss more in details,Thank you 
once again for your interest and waiting for your reply

Best Regards,

Mr Thomas Nada.